=== debian/changelog ===
python-cyclone (1.0) unstable; urgency=low

  * Updated docs
  * Synch with latest txredisapi

 -- Alexandre Fiori <fiorix@gmail.com>  Mon, 31 Dec 2012 11:02:13 -0500

python-cyclone (1.0-rc16) unstable; urgency=low

  * New skel: sign up

 -- Alexandre Fiori <fiorix@gmail.com>  Wed, 12 Dec 2012 10:31:40 -0500

python-cyclone (1.0-rc15) unstable; urgency=low

  * Updated app skel
  * Updated setup.py for pep8 compliance

 -- Alexandre Fiori <fiorix@gmail.com>  Mon, 10 Dec 2012 12:00:20 -0500

python-cyclone (1.0-rc11) unstable; urgency=low

  * Fix postinst script to install twisted plugin o python2.5 as well as
    python2.6

 -- Rodrigo Sampaio Vaz <rodrigo.vaz@gmail.com>  Tue, 21 Ago 2012 15:48:22 -0300

python-cyclone (1.0-rc9) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sat, 16 Jun 2012 12:59:22 -0400

python-cyclone (1.0-rc8) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sat, 16 Jun 2012 11:30:42 -0400

python-cyclone (1.0-rc7) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sun, 10 Jun 2012 22:33:13 -0400

python-cyclone (0.1-1) unstable; urgency=low

  * Initial debian package

 -- Rodrigo Sampaio Vaz <rodrigo.vaz@gmail.com>  Mon, 26 Dec 2011 03:08:38 -0200
